httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mather, Dale" <Dale.Mat...@williams.com>
Subject RE: Unable to build any Apache Server version on AIX 4.3.3
Date Mon, 15 Jul 2002 18:56:10 GMT
I was getting the same error when I tried make while using gcc 3.1. I then
attempted the build with the AIX C compiler and was successful. I have not
had time to research and find out why it does not work with gcc yet.

> > I have been trying for three days to build Apache Server on AIX 4.3.3.
I
> > have installed Flex and Bison, as well as gcc (version 3.1)
successfully.
> > For any Apache version (I've tried 1.3.22, 1.3.24, 1.3.26, and 2.0.39),
> > after running ./configure without any trouble, I run the "make" command
> > and I get the following errors:
> > 
> > /usr/include/sys/proc.h:203: parse error before "crid_t"  
> > /usr/include/sys/proc.h:212: parse error before "p_class" 
> > /usr/include/sys/proc.h:355: parse error before '}' token 
> > make: 1254-004 The error code from the last command is 1. 
> >                                                           
> > Stop.
> > 
> > I've tried searching a myriad of FAQ's, message boards, mailing lists,
and
> > the like, with no luck.  I am about to throw in the towel.  Can someone
> > help me, please?  Thank you.
> > 
> > 
> > Cynthia Hall
> > Database Administrator
> > Baycare Health System
> > 813-243-7012  Fax: 813-243-7070
> > 
> 

Mime
View raw message